@echo off

if not defined WING_CONDA_BASE (
echo The WING_CONDA_BASE environment variable must be specified
goto:eof
)

call "%WING_CONDA_BASE%\condabin\conda_hook.bat"
"%WING_CONDA_BASE%\condabin\conda.bat" %*
